<manifest alg="2" build="2018.1.0.386" opt="false" iceEnabled="false" exportTarget="other" domain="whatareyoudoingMrWolf.html" resolutions="1x" timestamp="1546691264558">
  <folder name="css">
    <file name="site_global.css" crc="424836783"/>
    <file name="index.css" crc="4244396283" ref="index"/>
    <file name="content.css" crc="4238288361" ref="content"/>
  </folder>
  <folder name="assets">
    <file name="b_c06_w01.jpg" crc="3883304607" seo="true" mt="1350041460000"/>
    <file name="s_c.jpg" crc="3925669948" seo="true" mt="1350040800000"/>
    <file name="s_m.mp3" crc="417767697" seo="true" mt="1347228000000"/>
    <file name="s_w.jpg" crc="354867163" seo="true" mt="1350040800000"/>
    <file name="b_c06.zip" crc="64441669" seo="true" mt="1546623472000"/>
    <file name="ai-help_state1-01.svg" crc="3892664638" seo="true" mt="1527760678000"/>
    <file name="ai-help_state1-02.svg" crc="3919950991" seo="true" mt="1527760678000"/>
    <file name="ai-help_state2-01.svg" crc="4217272289" seo="true" mt="1527760714000"/>
    <file name="ai-help_state2-02.svg" crc="3953011751" seo="true" mt="1527760714000"/>
    <file name="arrow.svg" crc="356606117" seo="true" mt="1527675966000"/>
    <file name="b_c6_diadikasia1-2.pdf" crc="3873447731" seo="true" mt="1541958597000"/>
    <file name="b_c6_perigrafi.pdf" crc="22563169" seo="true" mt="1541712228000"/>
    <file name="b_c6_yliko.pdf" crc="78534337" seo="true" mt="1541712228000"/>
    <file name="b_class_intro_booklet_odigies.pdf" crc="192685535" seo="true" mt="1541936240000"/>
    <file name="button-skia.svg" crc="4287060280" seo="true" mt="1527759180000"/>
    <file name="button.svg" crc="288455742" seo="true" mt="1527758932000"/>
    <file name="button_2.svg" crc="52874124" seo="true" mt="1527759132000"/>
    <file name="cover.fla" crc="4126007641" seo="true" mt="1527686594000"/>
    <file name="cover.svg" crc="3758953630" seo="true" mt="1527679406000"/>
    <file name="download.png" crc="490408064" seo="true" mt="1528118032000"/>
    <file name="pasted-svg-1280x720_poster_.png" crc="3851877105" seo="true" mt="1536252128000"/>
    <file name="pasted_svg_1280x720_poster_.png" crc="3851877105" seo="true" mt="1538297614000"/>
    <file name="previous.png" crc="450261713" seo="true" mt="1531498326000"/>
    <file name="info.html" crc="431043895" seo="true" mt="1546624036000"/>
    <file name="stixoi.pdf" crc="3784648946" seo="true" mt="1545944443000"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="209076791" ref="content:index"/>
    <file name="museutils.js" crc="340535759" ref="content:index"/>
    <file name="whatinput.js" crc="86476730" ref="content:index"/>
    <file name="museconfig.js" crc="4286661555" ref="content:index"/>
    <file name="webpro.js" crc="4059564322" ref="content"/>
    <file name="musewpslideshow.js" crc="3862962738" ref="content"/>
    <file name="jquery.museoverlay.js" crc="4147669564" ref="content"/>
    <file name="touchswipe.js" crc="4075097462" ref="content"/>
    <file name="require.js" crc="7928878" ref="content:index"/>
    <file name="jquery.musepolyfill.bgsize.js" crc="4260645839" ref="index"/>
  </folder>
  <folder name="images">
    <file name="pasted svg 1280x720_poster_.jpg" crc="4166930833" seo="true" ref="content">
      <caption webpage="content" alt=""/>
    </file>
    <file name="download.png" crc="490408064" seo="true" ref="content">
      <caption webpage="content" alt=""/>
      <caption webpage="content" alt=""/>
      <caption webpage="content" alt=""/>
      <caption webpage="content" alt=""/>
    </file>
    <file name="previous.png" crc="450261713" seo="true" ref="content">
      <caption webpage="content" alt=""/>
    </file>
    <file name="cover.svg" crc="3758953630" seo="true" ref="index">
      <caption webpage="index" alt=""/>
    </file>
    <file name="cover_poster_.png" crc="4248962194" ref="index"/>
    <file name="button-skia.svg" crc="4287060280" seo="true" ref="index">
      <caption webpage="index" alt=""/>
    </file>
    <file name="button skia_poster_.png" crc="4079911987" ref="index"/>
    <file name="button.svg" crc="288455742" ref="index"/>
    <file name="button_poster_u8853.png" crc="4259260432" ref="index"/>
    <file name="button_2.svg" crc="52874124" ref="index"/>
    <file name="button_2_poster_u8867.png" crc="508828611" ref="index"/>
    <file name="ai-help_state1-02.svg" crc="3919950991" ref="index"/>
    <file name="ai-help_state1-02_poster_u9146.png" crc="4062304513" ref="index"/>
    <file name="ai-help_state2-02.svg" crc="3953011751" ref="index"/>
    <file name="ai-help_state2-02_poster_u9148.png" crc="3778624883" ref="index"/>
  </folder>
  <file name="content.html" crc="272570890" seo="true" mt="1546691111651" redirect="true"/>
  <file name="index.html" crc="358346865" seo="true" mt="1546690279996" redirect="true"/>
</manifest>